Fix: theme color version patching should start with 2.41 too.
authorTon Roosendaal <ton@blender.org>
Sun, 29 Jan 2006 13:12:42 +0000 (13:12 +0000)
committerTon Roosendaal <ton@blender.org>
Sun, 29 Jan 2006 13:12:42 +0000 (13:12 +0000)
source/blender/src/usiblender.c

index a834f790141ee392266411cf1e56bff1bb0dfe95..892c91ff2c7b0cbbda61240fa3c63f9d34bd808c 100644 (file)
@@ -271,7 +271,7 @@ static void init_userdef_file(void)
                }
                if(U.obcenter_dia==0) U.obcenter_dia= 6;
        }
-       if (G.main->versionfile <= 240) {
+       if (G.main->versionfile <= 241) {
                bTheme *btheme;
                for(btheme= U.themes.first; btheme; btheme= btheme->next) {
                        /* Node editor theme, check for alpha==0 is safe, then color was never set */